» Ubuntu » パッケージ

Error

two or more packages specified (ksensors lucid)